<!DOCTYPE html>

<html>
    <head>
        <link rel="icon" href="../images/logo1.jpg" type="icon type">
        <title>Novosti</title>
        <meta charset="utf-8">
        <link rel="stylesheet" href="../styles/novosti_detaljno_style.css">
        <script src="../scripts/switchColor.js"></script>
    </head>

    <body>
        <header>
            <a href="../index.html"><img class="logo" src="../images/logo1.jpg" alt="logo"></a>
            <nav>
                <ul class="nav-list">
                    <li><a href="novosti.html">Novosti</a></li>
                    <li><a href="../rezultati/rezultati.html">Rezultati</a></li>
                    <li><a href="../aktivnosti/aktivnosti.html">Aktivnosti</a></li>
                    <li><a href="../o_nama/o_nama.html">O nama</a></li>
                    <li><a href="../tablica/tablica.html">Tablica</a></li>
                </ul>
            </nav>
            <button onclick="switchColor()">Boja</button>
        </header>
       <main>
            <h2 class="main_title">Prijateljske utakmice</h2>
            <article class="news_detailed">
                <img src="../images/handball2.jpg" alt="handball2">
                <div class="news_text">
                    <div>
                        Sa početkom pripema stižu nam i prve ovogodišnje utakmice. Sve će se odigrati do zadnjeg vikenda pred početak lige
                        kako bi se igrači pripremili za nastavak uzbudljivog prvenstva. Ovaj put utakmice su puno raznovrsnije i protivnički 
                        timovi su kvalitetom iznad našeg tima. <br><br>
                    
                        Prva utakmica odigrat će se već idući vikend. Naši će se momci podijeliti u dvije ekipe te će u međusobnom susretu odmjeriti svoje
                        snage. Lijep početak za novu godinu. Susret će započeti u 19 sati, a prije same utakmice će biti predstavljeni novi igrači. Na tribinama
                        će biti prisutni sve ekipe naših mladih uzrasta koje će punim glasom navijati i ućiti od svojih idola. Utakmica će poslužiti našim igračima
                        da si povrate rukometni duh i da kroz dobru igru podignu samopouzdanje i uvježbaju sve što su do sada isplanirali na treningu.
                        Svi se pozvani da dođete pogledati utakmicu i uživate u lijepom rukometnom događaju. <br><br>
                    
                        U srijedu poslije prve utakmice naši će se dečki zaputiti u susjednu nam Bosnu i Hercegovinu gdje će odigarti dvije utakmice. Prva će biti
                        protiv ekipe RK Sloboda iz Tuzle. Zatim će svoje snage odmjeriti ekipa Slobode i Lavova iz Srbije. Nakon toga naša ekipa opet nastupa, ali protiv
                        ekipe Lavova. Obje bi utakmice trebale biti napete i naši će momci morati dati svoj maksimum kako bi došli do pobjede, iako pobjeda nije prioritet
                        treneru. "Mi ćemo ovaj mini turnir iskoristiti da svi igrači dobiju priliku te da ispunimo postavljene ciljeve. Trčati, trčati i samo trčati.
                        Kako prema naprijed tako i prema nazad, ako ne i brže. I naravno čvrsta obrana. Tek smo krenuli i imamo par novih igrača pa napad nije skroz 
                        funkcionalan u ovom trenutku, ali dobra obrana sve to može pokriti" rekao je trener Stuh na naš upit koja su očekivanja za te utakmice.<br><br>
                    
                        Nakon toga slijede dvije utakmice protiv ekipe iz Pečuha, jedna kod nas na domaćem parketu, a druga kod njih u gostima. Zadnji test našoj ekipi
                        biti će snažni RK Osijek koji nastupa u najvišem rangu hrvatskog rukometa. Biti će to pravi test za naše dečke da vide kako stoje prije početka 
                        prvenstva koje će početi prvi vikend u drugom mjesecu. Do tada ima puno napornih treninga i utakmica koje jedva priželjkujemo.
                    </div>
                    
                </div>
                    
            </article>
       </main>
       <footer>
        <div class="socials">
            <a href="https://www.instagram.com/rk_djakovo/"><img src="../images/instagram_icon.png" alt="instagram"></a>
            <a href="https://www.facebook.com/profile.php?id=100056312055795"><img src="../images/facebook_icon.svg" alt="facebook"></a>
            <a href="https://www.youtube.com/channel/UCbX8j99hmMrEG4v1yrhI7nw"><img src="../images/youtube_icon.png" alt="youtube"></a>
        </div>

        <div>
            Rukometni klub Đakovo <br>
            OIB: 82747163810 <br><br>
            Kontakt: <br>
            099 635 1975 <br>
            rk.djakovo@gmail.com
        </div>

        <div class="copyright">©Copyright RK Đakovo 2024.</div>
    </footer>
    </body>
</html>